---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Typ
  content: >
    Wenn die Abteilung Privat ist, wird weder die Abteilungssignatur bei Antworten verfügbar sein, noch wird die Abteilungszuweisung im Benutzerportal angezeigt werden.
dept_manager:
  title: Abteilungsleiter
  content: >
    Sie können einen Agenten als Abteilungsleiter festlegen, damit er Benachrichtigungen für Tickets dieser Abteilungen empfängt.
  0: Agenten müssen nicht Mitglieder einer Abteilung sein, um Leiter der Abteilung werden zu können.
